
@media screen and (max-width: 1200px){

  #all #centro div#contenido.sidebar_formReserva {
    max-width: 95%;
    margin: 0 auto 100px;
  }

  .sidebar_formReserva #sidebarPrereserva {
    width: 350px!important;
  }

  #all #centro .sidebar_formReserva .ficha_reserva#contenido.ficha_reserva {
    width: -webkit-calc(100% - 400px);
  }

  .sidebar_formReserva .formaPagoContainer {
    flex: 1 0 48%;
  }

}


@media screen and (max-width: 1000px){

  #all #centro #contenido.sidebar_formReserva #FrmContacto {
    margin-top: 30px!important;
    width: 100%;
  }

  .sidebar_formReserva #desglosePagosContainer {
    padding-left: 20px;
  }

  .sidebar_formReserva #precioRf {
    border-left: 0 none;
  }

  .sidebar_formReserva #tableDestallesPago {
    border-top: 0 none;
  }

  #all #centro .related-image-min img {
    height: 370px;
    width: auto!important;
  }

  div#contenedor.sidebar_formReserva {
    padding: 0 20px;
    background-color: transparent;
  }

  #all #centro .sidebar_formReserva .ficha_reserva#contenido.ficha_reserva,
  .sidebar_formReserva #sidebarPrereserva {
    max-width: 500px;
    margin: 0 auto;
    width: 100%!important;
    float: none;
  }

  .sidebar_formReserva #sidebarPrereserva {
    margin-bottom: 100px;
  }

  #contenedor #sidebarPrereserva #contenedor_contenido_sidebarPrereserva {
    margin: 20px 0 0!important;
    width: 100%!important;
  }

  .sidebar_formReserva .formaPagoContainer {
    width: 100%!important;
  }

  .sidebar_formReserva input[type="radio"]:checked + label .triangle-down {
    display: none;
  }

  .sidebar_formReserva #contenedorDatosCliente {
    padding-top: 20px;
  }

  .sidebar_formReserva .precioRfColumn {
    width: -webkit-calc(60% - 55px);
    width:         calc(60% - 55px);
  }

  #datosTarjeta li {
    border-bottom: 0px solid #e6e6e6!important;
    flex: 1 0 47%;
    padding-right: 0;
    width: 100% !important;
  }

}

@media screen and (max-width: 991px){

  #all #centro .sidebar_formReserva #contenedor_contenido_sidebarPrereserva{
    bottom: 0 !important;
    position: relative !important;
  }

  #promo-code-main .promo-code-actions,
  #promo-code-main .promo-code-check,
  #promo-code-main .promo-code-actions {
    width: 100%;
  }
}

@media screen and (max-width: 700px){

  #contenido.sidebar_formReserva #ResPropiedad {
    padding: 0 0 1em;
  }

  #contenido.sidebar_formReserva .titulo_h1 {
    padding: 0;
  }

  #centro h2.form-title {
    margin: 0 .7em;
  }

  #contenedor_contenido_sidebarPrereserva {
    margin: 20px auto 0!important;
    width: 100%!important;
    max-width: 600px;
    float: none!important;
  }

  .sidebar_formReserva #contenedor_contenido_sidebarPrereserva {
    max-width: 600px;
    min-width: inherit;
    margin: 30px auto!important;
  }

  #datosTarjeta #tarjetaCaducidadSidebar .flecha_select {
    width: 49%;
    margin-right: 3px;
    border-bottom: inherit !important;
  }

  .tax-info .tax-tooltip {
		margin-left: -55px;
	}

	.tax-info .tax-tooltip i.arrow {
		left: 188px;
	}
}

@media screen and (max-width: 550px){

  #all #centro div#contenido.sidebar_formReserva {
    max-width: 100%;
    background: #f1f1f1!important;
    padding-top: 0!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
  }

  #all #centro #contenido.sidebar_formReserva #FrmContacto form.contact-form .formGroupExtraBig>div+div {
    margin-bottom: 40px;
  }

  #contenedor_contenido_sidebarPrereserva {
    max-width: 350px;
    margin: 0 auto!important;
    min-width: inherit!important;
    width: 100%!important;
  }

  .sidebar_formReserva #desglosePagosContainer,
  .sidebar_formReserva #precioRf {
    width: 100%!important;
    border-left: 0 none;
  }

  .sidebar_formReserva #desglosePagosContainer {
    padding-left: 0; 
  }

  .sidebar_formReserva #precioRf {
    padding-bottom: 10px;
  }

  #all #centro #contenido.sidebar_formReserva #FrmContacto {
    max-width: 100%;
    margin: 30px auto 0!important;
  }

  #all #centro #contenido.sidebar_formReserva #FrmContacto form.contact-form {
    border: 1px solid #ededed;
    padding: 20px;
    background-color: #fff;
  }

  #centro h2.form-title {
    margin: 0;
    border-bottom: 0 none;
  }

  .sidebar_formReserva #contenedorDatosCliente .formGroupExtraBig {
    width: 100%;
  }
  .sidebar_formReserva #contenedorDatosCliente .formGroupExtraBig .checkbox-wrapper {
    line-height: 2.2em;
  }

  .sidebar_formReserva #contenedorDatosCliente .formGroupExtraBig .checkbox-wrapper a {
    left: 38px;
    top: -23px;
  }

  #all #centro #contenido.sidebar_formReserva #FrmContacto form.contact-form .formGroupExtraBig > div {
    width: 100%!important;
  }

  .sidebar_formReserva input#calc {
    margin: 0 auto!important;
  }

  .sidebar_formReserva #contenedorDatosCliente .formGroup {
    min-height: 100px;
  }

  .sidebar_formReserva #contenedorDatosCliente .formGroup#content-checkbox-inputs {
    height: 230px;
    min-height: 230px;
  }

  .sidebar_formReserva .formGroup,
  .sidebar_formReserva .formGroupBig {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }

  .sidebar_formReserva #contenedorDatosCliente .formGroup {
    display: block;
  }

  #contenedorDatosCliente
  .sidebar_formReserva #formPreReserva {
    padding: 0 30px 0 50px;
  }

  .sidebar_formReserva #formPreReserva .separador > h2:before {
    left: -42px;
  }

  .sidebar_formReserva #formPreReserva:after {
    left: 23px;
  }

  .sidebar_formReserva .formGroupBig input,
  .sidebar_formReserva .formGroupBig select,
  .sidebar_formReserva .flecha_select {
    height: 45px!important;
  }

  #all #centro .related-image-min img {
    height: 330px;
    width: auto!important;
    max-width: inherit!important;
    margin-top: 0;
  }

  .extraFilaContainer #precioTotalExtras {
    font-size: 12px !important;
  }

  .sidebar_formReserva .columnaSelectores .flecha_select {
    width: 45px;
  }

  #tablaPreciosContainer .extraFilaContainer .columnaSelectores label {
    top: -5px;
  }

}

@media screen and (max-width: 450px){

  div#contenedor.sidebar_formReserva {
    padding: 0;
  }

  .sidebar_formReserva #formPreReserva{
    padding: 0 6px;
  }

  .sidebar_formReserva #formPreReserva:after {
    background-color: transparent;
  }

  .sidebar_formReserva #formPreReserva .separador > h2:before {
    display: none;
  }

  .sidebar_formReserva #tablaPreciosContainer label,
  .sidebar_formReserva .ayuda_formasPago,
  .sidebar_formReserva .formGroup > label,
  .sidebar_formReserva a,
  .sidebar_formReserva #contenidoNotasAdicionales label {
    font-size: 12px;
  }

  .sidebar_formReserva #tablaPreciosContainer .tituloBloqueReserva,
  .sidebar_formReserva .formaPagoContainer .FPagof1 {
    font-size: 13px;
  }

  .sidebar_formReserva .columnaImporte > label {
    font-size: 14px!important;
  }

  #promo-code-main .promo-code-actions {
    flex-direction: column;
  }

  #promo-code-main .promo-code-input {
    margin-bottom: 7px;
    text-align: center;
    width: 100%;
  }
}

@media screen and (max-width: 450px){ 
  #datosTarjeta #tarjetaCaducidadSidebar .flecha_select {
    width: 48%;
  }
}
